body {margin-left: 0px; margin-top: 6px; margin-right: 0px; margin-bottom: 0px; background-image: url(../images/gif/blackground.gif); background-repeat: repeat}

h1 {color:#FFCC00; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold}
h2 {color:#FF0000; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold}
p {color:#FFFFFF; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; line-height:20px}
a {color:#CCCCCC; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; text-decoration:underline}

a:hover {text-decoration:none}
#enterinfo {width:350px; float:right; padding:100px}

#flashcon{border:#FFFFFF 2px solid; width:980px; height:600px; z-index:60; background:url(../images/gif/enter_gif.gif)}
#menu {position:relative; margin:0px auto 0px auto; width:500px}